.title {
    margin: 0;
    padding: 0px 4px;
    color: #1652BA;
    font-weight: 800;
    letter-spacing: 0px !important;
}

.sec-title {
    margin: 0;
    padding: 0px 4px;
    color: grey;
    font-weight: 400;
    font-size: 16px;
}

.icon {
    width: 10px;
    height: 25px;
}

.row-cont {
    display: flex;
    padding: 36px 16px 10px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-end;
}

.img-cont {
    padding: 3px 4px;
    margin: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-cont {
    padding: 10px 16px;
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.add-cont {
    padding: 10px 25px;
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.title{
    font-weight: 600;
}

.name {
    margin: 0px;
    word-break: break-all;
    font-size: 26px;
}

.text {
    margin: 0px;
    word-break: break-all;
    font-size: 14px;
    text-align: center;
}

.text-blue {
    margin: 0px;
    word-break: break-all;
    font-size: 14px;
    color: #1652BA;
}


.btn {
    background: #1652BA;
    color: white;
    border-radius: 20px;
    width: 200px;
    font-size: 17px;
    padding: 12px;
    margin: 0px 2px;
    outline: none
}

.text-blue-2 {
    margin: 0px;
    word-break: break-all;
    font-size: 14px;
    color: #1652BA;
    margin-bottom: 10px;
}

.sub-text-blue{
    color: black
}
.mosaic-block{
    // margin-top: 20px;
    padding: 10px 25px;
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    border-top:2px solid #ddd;
}